
.ui-slider-handle{cursor:pointer}
#Vt_Ajaxfilter{
	display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000000;
}
#Vt_Ajaxfilter .bg{
	background: none repeat scroll 0 0 #000000;
    height: 100%;
    opacity: 0.5;
    filter: alpha(opacity=20);
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20); /* IE8 */
    position: absolute;
    top: 0;
    width: 100%;
}
#Vt_Ajaxfilter div.process{	
    left: 50%;  
    margin-top: -90px; 
    position: absolute;   
    top: 50%;   
    z-index: 10;        
}
#Vt_Ajaxfilter div.process div{
    color: #FFF;
	margin-top: 8px;
    display: none;
}
.ui-slider-horizontal.ui-slider {
	background: #ccc;
    border:none;
    height: 2px;
}
.ui-slider-horizontal.ui-slider .ui-slider-range{
	background: #555
}
.ui-slider-horizontal.ui-slider .ui-slider-handle {
	background: #555;
    border:none;
    border-radius: 0 0;
    -moz-border-radius: 0 0;
    -webkit-border-radius: 0 0;
    -o-border-radius: 0 0;
    height: 12px;
    width: 12px;
    margin-left: -6px; top: -6px;
    cursor: ew-resize;
}
.price .text-box .price-from{float: left;}
.price .text-box .price-separator{margin: 0 12px; float: left;}
.price .text-box .price-to{float: left; margin-right: 7px;}
.price .text-box{margin: 10px 0 20px;}
.price .text-box input[type="text"]{
    border-radius: 0 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -o-box-shadow: none;
    margin: 0;
    padding: 1px 0;
    text-align: center;
    width: 60px;
}
.price .text-box input[type="button"]{
    background: #CCC;
    border: none;
    padding: 5px 15px 4px;
    margin: 0 0;
}
.block-layered-nav .block-content>dl>dd>ol {
    display: table;
    clear: both;
}
.block-layered-nav .block-content>dl>dd .price{
  position: relative;
  z-index: 1;
  width: 100%;
	}
	
.block-layered-nav .block-content>dl>dd .price .text-box {
  padding: 10px 0px;
  position: relative;
  width: 100%;
}
.block-layered-nav .block-content>dl>dd .price .text-box .price-from #minPrice {
  margin-left: 8px;
}
.block-layered-nav .block-content>dl>dd .price .text-box .price-to {
  margin-left: 5px;
}


.block-layered-nav .block-content>dl>dd .price .text-box .price-separator {
  width: 5px;
  position: relative;
  text-indent: -999em;
  margin: 0 10px;
}
.block-layered-nav .block-content>dl>dd .price .text-box .price-separator:before {
  height: 1px;
  width: 100%;
  top: 14px;
  left: 0px;
  position: absolute;
  content: "";
}
.block-layered-nav .block-content>dl>dd .price .text-box input[type="text"] {
  font-size: 12px;
  margin-left: 0px;
  border: 1px solid #e8e8e8;
  width: 58px;
  text-align: center;
  background: #fff;
  height: 30px;
  line-height: 30px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 0 5px;
  color: #666;
}

.block-layered-nav .block-content>dl>dd .price .text-box input[type="text"]:focus {
  border-color: #999;
}
.block-layered-nav .block-content>dl>dd .price .text-box .go {
  position: relative;
  color: #fff;
  text-transform: uppercase;
  background: #ff1111;
  text-align: center;
  height: 30px;
  line-height: 30px;
  padding: 6px 12px;
  margin-left: 2px;
}
.block-layered-nav .block-content>dl>dd .price .text-box .go:hover {
  background: #f11111;
}
.block-layered-nav .block-content>dl>dd .price p input#amount {
  -webkit-box-shadow: none 0px 0px #000000;
  -moz-box-shadow: none 0px 0px #000000;
  box-shadow: none 0px 0px #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin: 0 0;
}
.block-layered-nav .block-content>dl>dd .price p input#amount:focus {
  -webkit-box-shadow: none 0px 0px #000000;
  -moz-box-shadow: none 0px 0px #000000;
  box-shadow: none 0px 0px #000000;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.block-layered-nav .block-content>dl>dd .price .range-wrap {
  margin: 5px 0 15px;
  width: 100%;
}
.block-layered-nav .block-content>dl>dd .price .range-wrap #slider-range {
  margin: 0px 9px 0px 6px;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background: #fa505d;
  height: 1px;
}
.block-layered-nav .block-content>dl>dd .price .range-wrap #slider-range .ui-slider-range {
  height: 1px;
  top: 0px;
  background: #e8e8e8;
}
.block-layered-nav .block-content>dl>dd .price .range-wrap #slider-range .ui-slider-handle {
  height: 15px;
  width: 15px;
  background: #ff1111;
  top: -7px;
  margin-left: -8px;
}
.block-layered-nav .block-content>dl>dd .price .range-wrap #slider-range .ui-slider-handle:hover {
  background: #f11111;
}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor.colorwhite{border: 1px solid #ccc;}
.block-layered-nav .block-content>dl>dd>ol>li.licolor{float:left;line-height: 30px;list-style-type: none;position: relative;}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor{float: left;width: 29px;height: 29px;margin: 5px;text-indent: -9999em;padding:0;}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor.colorwhite{border: 1px solid #ccc;}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor:before{display: none;}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor:hover{border: 1px solid #dcdcdc;}
.block-layered-nav .block-content>dl>dd>ol>li>a.itemcolor:hover:before
	{
	display: block;
  	content: '';
  	width: 16px;
 	 height: 16px;
  	position: absolute;
  	top: 5px;
  	left: 5px;
  	background: rgba(0, 0, 0, 0.1);
  	background: url(../images/check.png) no-repeat 0px 0px;	
	}
.block-layered-nav .block-content>dl>dd.last{border-width:0px 1px 1px 1px}.block-layered-nav dl dd{margin-bottom:10px;margin-top:10px}
.block-layered-nav dl dd ol>li>span,.block-layered-nav dl dd ol>li>a{padding:5px 5px 5px 25px;;display:inline-block;position: relative}
.block-layered-nav dl dd ol>li>a:before{
	content: '';width: 15px;height: 15px;
 	position: absolute;
 	top: 6px;
 	left: 0;
 	background: rgba(0, 0, 0, 0.1);
 	background: none;
 	border: 1px solid #e8e8e8;	
	}
.block-layered-nav dl dd ol>li>a:hover:before{
	border: none;
  background: url(../images/check.png) no-repeat 0px -17px;}
  
/*.block-layered-nav .block-content>dl .accordion-open:before {
	content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    top: 15px;
	right: 15px;
    left: auto;
    background: rgba(0, 0, 0, 0.1);
    background: url('../images/icon.png') no-repeat -51px -31px;
	}*/
.block-layered-nav .block-content>dl .accordion-close:before {
	content: '';
    width: 14px;
    height: 14px;
    position: absolute;
    top: 11px;
    left: auto;
    background: rgba(0, 0, 0, 0.1);
    right: 15px;
    background: url('../images/icon.png') no-repeat -51px -12px;
	}

@media only screen and (max-width: 1199px) and (min-width: 992px){
	.block-layered-nav .block-content>dl>dd .price .text-box input[type="text"] {
    margin-right: 0;
  }
  .block-layered-nav .block-content>dl>dd .price .text-box .price-from #minPrice {
    margin-left: 0;
  }
  .block-layered-nav .block-content>dl>dd .price .text-box input[type="text"] {
    width: 46px;
  }
  .block-layered-nav .block-content>dl>dd .price .text-box .go {
    text-transform: capitalize;
    margin-left: 6px;
  }
}
	
@media only screen and (max-width: 991px) and (min-width: 768px){
	.block.block-layered-nav dl#narrow-by-list dd .price .text-box .price-to {
    margin-right: 0;
  }
  .block.block-layered-nav dl#narrow-by-list dd .price .text-box .price-from #minPrice {
    margin-left: 0;
  }
  .block.block-layered-nav dl#narrow-by-list dd .price .text-box input[type="text"] {
    width: 50px;
  }
  .block.block-layered-nav dl#narrow-by-list dd .price .text-box .go {
    text-transform: capitalize;
    margin-left: 6px;
  }
}
